a.mainlinksMAIN_FOOTER_MENU:link    {color: #FFFFFF ; text-decoration: none; font-family: Arial; font-size: 11 ;  } 
a.mainlinksMAIN_FOOTER_MENU:visited {color: #080808 ; text-decoration: none; font-family: Arial; font-size: 11 ;  } 
a.mainlinksMAIN_FOOTER_MENU:active  {color: #080808 ; text-decoration: none; font-family: Arial; font-size: 11 ;  } 
a.mainlinksMAIN_FOOTER_MENU:hover   {color: #080808 ; text-decoration: none; font-family: Arial; font-size: 11 ;  } 

a.sublinksMAIN_FOOTER_MENU:link    {color: Blue ;  font-weight: bold; text-decoration: none; font-family: Arial; font-size: 10 ;  } 
a.sublinksMAIN_FOOTER_MENU:visited   {color: Red ;  font-weight: bold; text-decoration: none; font-family: Arial; font-size: 10 ;  } 
a.sublinksMAIN_FOOTER_MENU:active  {color: Red ;  font-weight: bold; text-decoration: none; font-family: Arial; font-size: 10 ;  } 
a.sublinksMAIN_FOOTER_MENU:hover   {color: Red ;  font-weight: bold; text-decoration: none; font-family: Arial; font-size: 10 ;  } 

table.mainMAIN_FOOTER_MENU {background-color: #949494;
text-align: left;
color: #FFFFFF;
font: 11 "Arial" ;width: 500;
}

table.mainMAIN_FOOTER_MENU td {
padding-left:0px;
padding-right:0px;
padding-bottom: 0px; padding-top: 0px ;
}

table.subMAIN_FOOTER_MENU {
background-color: White;
text-align: left; 
width: 100%; }

table.subMAIN_FOOTER_MENU td {
padding-left: 8px; 
padding-right: 0px; 
padding-top: 0px ; 
padding-bottom: 0px;; 
background-color: White; }

div.spaceMAIN_FOOTER_MENU {
margin-top:0px;
}
